profile
viewpoint

python-poetry/poetry

Python dependency management and packaging made easy.

https://python-poetry.org

python-poetry

viewpoint

Express your opinions freely and help others including your future self

Issues rank

Add support for environment variables at pyproject.toml - poetry hot 1
`poetry install` fails when installing dependencies, from git repositories, in gitlab CI. - poetry hot 1
Frequent intermittent connection failures - poetry hot 1
BadZipFile using cached incomplete download - poetry hot 1
Python 3.8 - "TypeError: expected string or bytes-like object" with poetry install - poetry hot 1
Python requirement (^3.8) is not compatible djangorestframework-simplejwt requires Python >=3.6,<3.9 - poetry hot 1

contributors (According to the first 100)

sdispater
abn
finswimmer
cauebs
stephsamson
Caligatio
brycedrennan
neersighted
estyxx
RaptDept
Trim21
gtors
dazza-codes
eblume
fredrikaverpil
ojii
moigagoo
kbakk
seleem1337
PetterS
rayandas
yamagen0915
dmerejkowsky
KGB33
tommilligan
Jamim
batisteo
Lothiraldan
bradsbrown
cereblanco
cs01
buckley-w-david
frostming
glehmann
greysteil
greyli
maggyero
iliakur
Imaclean74
jacebrowning
JBKahn
justinmayer
MarcDufresne
hroncok
nchammas
rainyday
tadeoos
hukkinj1
k4nar
brandonaut
dgnsrekt
laike9m
n8sty
radek-sprta
smorimoto
yggi49
jstacoder
hoefling
zyv
8F3E
aaronang
adamchainz
adawalli
alexpovel
aloisklink
abitrolly
peldszus
asodeur
amarshall
afs2015
and800
chibby0ne
ariebovenberg
akeeman
cailloumajor
ArtemKolichenkov
aviramha
bmispelon
Djailla
pykong
bsamseth
bueti
bertjwregeer
bjoernpollex
bodograumann
bibz
bgeron
moore3071
bryanforbes
chingc
lgw4
alshain
ccosby
lcnittl
radix
clintonroy
connorbrinton
rotu
danyeaw
DanCardin